-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_ico_advisor()); inside of a MakeDialog command.
ico_advisor_sprites = {};


	ico_advisor_shape_5_params =
	{
		image='hud/shape_5';
		name='shape_5';
		x=0;
		y=0;
		w=228;
		h=194;
	};


	ico_advisor_txt_box_params =
	{
		image='hud/txt_box';
		name='txt_box';
		x=10;
		y=14;
		w=104;
		h=160;
	};

function psd2window_ico_advisor()
	local sprites = {};
	for i=1,table.getn(ico_advisor_sprites) do
		table.insert(sprites,
			{
				image=ico_advisor_sprites[i].image;
				name=ico_advisor_sprites[i].name;
				x=ico_advisor_sprites[i].x;
				y=ico_advisor_sprites[i].y;
			}
		);
	end
	return sprites;
end
